<?php

declare(strict_types=1);

namespace App\Framework\Template\Processing;

use App\Framework\View\RenderContext;

interface StringProcessor
{
    public function process(string $html, RenderContext $context): string;
}
